python-logbook_1.4.3-1+b1_amd64.deb


Advertisement

Description

python-logbook - logging system for Python that replaces the standard library's module

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename python-logbook_1.4.3-1+b1_amd64.deb
Package name python-logbook
Package version 1.4.3
Package release 1+b1
Package architecture amd64
Package type deb
Category python
Homepage http://pythonhosted.org/Logbook/
License -
Maintainer Agustin Henze <tin@debian.org>
Download size 100.31 KB
Installed size 414.00 KB

Alternatives

Package Version Architecture Repository
python-logbook_1.4.3-1_i386.deb 1.4.3 i386 Debian Main
python-logbook - - -

Requires

Name Value
libc6 >= 2.4
python << 2.8
python >= 2.7~
python:any >= 2.7~
python:any << 2.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package python-logbook_1.4.3-1+b1_amd64.deb
Source Package logbook

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-logbook deb package:
    # sudo apt-get install python-logbook

Files

Path
/usr/lib/python2.7/dist-packages/Logbook-1.4.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/Logbook-1.4.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/Logbook-1.4.3.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/Logbook-1.4.3.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/Logbook-1.4.3.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/logbook/__init__.py
/usr/lib/python2.7/dist-packages/logbook/__version__.py
/usr/lib/python2.7/dist-packages/logbook/_fallback.py
/usr/lib/python2.7/dist-packages/logbook/_speedups.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/logbook/_termcolors.py
/usr/lib/python2.7/dist-packages/logbook/base.py
/usr/lib/python2.7/dist-packages/logbook/compat.py
/usr/lib/python2.7/dist-packages/logbook/concurrency.py
/usr/lib/python2.7/dist-packages/logbook/handlers.py
/usr/lib/python2.7/dist-packages/logbook/helpers.py
/usr/lib/python2.7/dist-packages/logbook/more.py
/usr/lib/python2.7/dist-packages/logbook/notifiers.py
/usr/lib/python2.7/dist-packages/logbook/queues.py
/usr/lib/python2.7/dist-packages/logbook/ticketing.py
/usr/lib/python2.7/dist-packages/logbook/utils.py
/usr/share/doc/python-logbook/changelog.Debian.amd64.gz
/usr/share/doc/python-logbook/changelog.Debian.gz
/usr/share/doc/python-logbook/changelog.gz
/usr/share/doc/python-logbook/copyright

Changelog

2019-01-22 - Iñaki Malerba <inaki@malerba.space>
logbook (1.4.3-1) unstable; urgency=medium
[ Downstreamer ]
* New upstream version 1.4.3
2019-01-02 - Agustin Henze <tin@debian.org>
logbook (1.4.2-2) unstable; urgency=medium
* New upstream version 1.4.2
2018-10-31 - Iñaki Malerba <inaki@malerba.space>
logbook (1.4.1-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
[ Iñaki Malerba ]
* New upstream version 1.4.0
* New upstream version 1.4.1
2018-06-08 - Agustin Henze <tin@debian.org>
logbook (1.3.0-3) unstable; urgency=medium
[ Iñaki Malerba ]
* Add Iñaki Malerba <inaki@malerba.space> as an uploader
* Update Standards version. Deprecates x-python-version
* debian/copyright: The files wildcard should be first
* debian/rules: Remove get-orig-source target
[ Agustin Henze ]
* Set debhelper compatibility level to 11
* [d/rules] Remove dpkg-parsechangelog invocation, use pkg-info.mk instead
* Disable run unittest on building time, they are run by autopkgtests and
remove unused build dependencies
* Update doc paths according to dh compat 11
* Add missing build-dependency on cython, python2.7-dev and python3-dev
* Build cython module before calling to dh_auto_build
* Change arch to any, shared lib is delivered
* Enable hardening
2018-06-01 - Iñaki Malerba <inaki@malerba.space>
logbook (1.3.0-2) unstable; urgency=medium
[ Agustin Henze ]
* Add gbp.conf
[ Iñaki Malerba ]
* debian/control: Change anonscm to salsa on vcs fields
* Add needs-root requirement to autopkgtest (Closes: #900464)
2018-04-04 - Inaki Malerba <inaki@malerba.space>
logbook (1.3.0-1) unstable; urgency=medium
[ Iñaki Malerba ]
* New upstream version 1.3.0
2015-12-09 - Agustin Henze <tin@debian.org>
logbook (0.12.3-1) unstable; urgency=medium
* Imported Upstream version 0.12.3
* Add missing dependencies on `six` and `pytest` (Closes: #802404)
* Build doc via `doc/Makefile`
2015-08-21 - Agustin Henze <tin@debian.org>
logbook (0.10.0-1) unstable; urgency=medium
* Imported Upstream version 0.10.0
* Bumped Standard-Version to 3.9.6 (no changes required)
2014-06-13 - Agustin Henze <tin@debian.org>
logbook (0.7.0-1) unstable; urgency=medium
* Use uscan for get-orig-source target instead of wget
* Imported Upstream version 0.7.0
2013-11-18 - Agustin Henze <tin@debian.org>
logbook (0.6.0-1) unstable; urgency=low
* Initial release (Closes: #596042).

See Also

Package Description
python-loggingx_0.1.3-1.1_all.deb Generic utilities for the Python logging facility
python-logutils-doc_0.3.3-5_all.deb handlers for the Python standard library's logging package - docs
python-logutils_0.3.3-5_all.deb handlers for the Python standard library's logging package - Python 2.x
python-logzero-doc_1.5.0-1_all.deb robust and effective logging for Python (common documentation)
python-lucene_4.10.1+dfsg-2_amd64.deb Python extension for accessing Java Lucene
python-lunch_0.4.0-2_all.deb distributed process launcher
python-lxc_0.1-3+b1_amd64.deb Linux Containers userspace tools (Python 2.x bindings)
python-lxml-doc_4.4.1-1_all.deb pythonic binding for the libxml2 and libxslt libraries (documentation)
python-lxml_4.4.1-1_amd64.deb pythonic binding for the libxml2 and libxslt libraries
python-ly-doc_0.9.5-3_all.deb Tool and library for manipulating LilyPond files (documentation)
python-lz4_2.1.10+dfsg-1_amd64.deb Python interface to the lz4 compression library
python-lzma_0.5.3-4_amd64.deb Python bindings for liblzma
python-m2crypto_0.31.0-6_amd64.deb Python wrapper for the OpenSSL library (Python 2 modules)
python-macaron_0.3.1-1_all.deb simple ORM for Python, SQLite3 and Bottle web framework
python-macholib-doc_1.11+repack0-2_all.deb module for Mach-O header analysis and editing (API documentation)
Advertisement
Advertisement